# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:21+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:32
msgid "Static Content Manager"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:35
msgid "Filter:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:61
msgid "Title"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:64
#: administrator/components/com_typedcontent/admin.typedcontent.html.php:96
#: administrator/components/com_typedcontent/admin.typedcontent.html.php:99
#: administrator/components/com_typedcontent/admin.typedcontent.html.php:518
msgid "Published"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:67
msgid "Order"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:70
msgid "Save Order"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:73
msgid "Access"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:76
msgid "ID"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:79
msgid "Links"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:82
msgid "Author"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:85
msgid "Date"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:102
msgid "Expired"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:105
msgid "Unpublished"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:110
msgid "Always"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:110
#: administrator/components/com_typedcontent/admin.typedcontent.html.php:112
msgid "Start:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:117
#: administrator/components/com_typedcontent/admin.typedcontent.html.php:119
msgid "Finish:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:117
msgid "No Expiry"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:147
msgid "Edit User"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:175
msgid "Edit Static Content"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:191
msgid "Publish Information"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:269
msgid ""
"Are you sure you want to reset the Hits to Zero? \\nAny unsaved changes to "
"this content will be lost."
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:279
msgid "Please select a Menu"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:282
msgid "Please enter a Name for this menu item"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:298
msgid "Content item must have a title"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:300
msgid "Content item must have a name"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:351
msgid "Static Content Item:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:353
msgid "Edit"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:353
msgid "New"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:362
msgid "Show Advanced Details"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:365
msgid "Hide Advanced Details"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:379
msgid "Item Details"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:384
msgid "Title:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:392
msgid "Title Alias:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:400
msgid "Text: (required)"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:421
msgid "Publishing"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:426
msgid "Publishing Info"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:431
msgid "State:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:439
msgid "Published:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:447
msgid "Access Level:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:455
msgid "Author Alias:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:463
msgid "Change Creator:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:471
msgid "Override Created Date"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:480
msgid "Start Publishing:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:489
msgid "Finish Publishing:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:518
msgid "Archived"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:518
msgid "Draft Unpublished"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:523
msgid "Hits"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:534
msgid "Version"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:542
msgid "Created"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:545
msgid "New document"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:550
msgid "Last Modified"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:553
msgid "Not modified"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:558
msgid "Expires"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:567
msgid "Images"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:572
msgid "MOSImage Control"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:577
msgid "Sub-folder:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:582
msgid "Gallery Images"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:594
msgid "Content Images:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:608
msgid "Edit the image selected:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:612
msgid "Source"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:620
msgid "Align"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:628
msgid "Alt Text"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:636
msgid "Border"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:644
msgid "Caption:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:652
msgid "Caption Position:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:660
msgid "Caption Align:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:668
msgid "Width:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:685
msgid "Parameters"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:690
msgid "Parameter Control"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:701
msgid "Meta Info"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:706
msgid "Meta Data"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:711
msgid "Description:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:717
msgid "Keywords:"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:724
#: administrator/components/com_typedcontent/admin.typedcontent.html.php:729
#: administrator/components/com_typedcontent/admin.typedcontent.html.php:758
msgid "Link to Menu"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:734
msgid "This will create a \"Link - Static Content\" in the menu you select"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:740
msgid "Select a Menu"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:748
msgid "Menu Item Name"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:763
msgid "Existing Menu Links"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.html.php:771
msgid "None"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:157
msgid "Ordering asc"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:158
msgid "Ordering desc"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:159
msgid "ID asc"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:160
msgid "ID desc"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:161
msgid "Title asc"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:162
msgid "Title desc"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:163
msgid "Date asc"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:164
msgid "Date desc"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:165
msgid "Author asc"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:166
msgid "Author desc"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:167
msgid "Published asc"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:168
msgid "Published desc"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:169
msgid "Access asc"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:170
msgid "Access desc"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:182
msgid "- All Authors -"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:204
msgid "The module % is currently being edited by another administrator"
msgstr ""

#. build the select list for the image caption position
#: administrator/components/com_typedcontent/admin.typedcontent.php:279
msgid "Bottom"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:280
msgid "Top"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:358
msgid "Typed Content Item saved"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:364
msgid "Changes to Typed Content Item saved"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:378
msgid "Select an item to delete"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:395
#, php-format
msgid "%d Item sent to the Trash"
msgid_plural "%d Items sent to the Trash"
msgstr[0] ""
msgstr[1] ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:411
msgid "archive"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:411
msgid "publish"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:411
msgid "unpublish"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:412
#, php-format
msgid "Select an item to %s"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:434
#, php-format
msgid "%d Item successfully Published"
msgid_plural "%d Items successfully Published"
msgstr[0] ""
msgstr[1] ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:436
#, php-format
msgid "%d Item successfully Unpublished"
msgid_plural "%d Items successfully Unpublished"
msgstr[0] ""
msgstr[1] ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:475
msgid "Successfully Reset Hit"
msgstr ""

#: administrator/components/com_typedcontent/admin.typedcontent.php:518
#, php-format
msgid "%s (Link - Static Content) in menu: %s successfully created"
msgstr ""

#. foreach
#: administrator/components/com_typedcontent/admin.typedcontent.php:572
msgid "New ordering saved"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid ""
"A small image to be placed to the left or right of your menu item, images "
"must be in images/stories/"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid ""
"A suffix to be applied to the css classes of the page, this allows "
"individual page styling"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Author Names"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Back Button"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Created Date and Time"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Email Icon"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Hide"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Item Rating"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Menu Image"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Modified Date and Time"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "PDF Icon"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Page Class Suffix"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Page Title"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Print Icon"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Show"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Show/Hide a Back Button, that returns you to the previously view page"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Show/Hide the item author - only affects this page"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Show/Hide the item creation date - only affects this page"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Show/Hide the item email button - only affects this page"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Show/Hide the item modification date - only affects this page"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Show/Hide the item pdf button - only affects this page"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Show/Hide the item print button - only affects this page"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Show/Hide the item rating - only affects this page"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Show/Hide the pages Title"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "This shows a single content page"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Typed Content Page"
msgstr ""

#: administrator/components/com_typedcontent/typedcontent.xml
msgid "Use Global"
msgstr ""
